body {
  font-family:Montserrat, sans-serif;
}

#hero {
  width:100%;
  height:33vh;
  background-image:url("../../assets/img/bg1.jpg");
  background-position:center;
  background-size:cover;
}

#hero-index {
  width:100%;
  height:50vh;
  background-image:url("../../assets/img/bg1.jpg");
  background-position:center;
  background-size:cover;
}

.navbar-light .navbar-brand {
  background-image:url("../../assets/img/45d35e_a2668d51481a4d95a540b02e3bdaef84_mv2.png");
  background-repeat:no-repeat;
  width:76px;
  background-size:contain;
  height:70px;
  background-position:center;
}

#navcol-1 {
  font-size:16px;
  font-family:Montserrat, sans-serif;
}

h1.title {
  font-family:Montserrat, sans-serif;
  font-weight:300;
  font-size:32px;
}

h2.subtitle {
  font-family:Montserrat, sans-serif;
  font-weight:bold;
  font-size:40px;
}

.col.circle {
  height:150px;
  width:150px;
  font-size:21px;
}

.circle a {
  margin-right:auto;
  width:150px;
  margin-left:auto;
  height:150px;
  color:rgb(255,255,255);
}

#hero-bottom {
  margin-top:70px;
}

#hero-top {
  color:rgb(255,255,255);
}

.icon {
  color:rgb(77,77,78);
}

.navbar-light .navbar-nav .nav-link {
  padding:8px;
}

.gdpr {
  border:1px solid #dc3545;
  border-radius:30px;
  padding-right:15px !important;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:15px !important;
}

a {
  color:#435494;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color:#435494;
}

.centered {
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
}

.jumbotron.rounded-0 {
  padding:145px 32px;
}

.header-box-blue {
  background:rgba(51, 117, 182, 1);
  width:85%;
  text-align:center;
  color:white;
  margin-bottom:-10px;
  z-index:99999999;
  position:relative;
  padding:3px;
}

.header-box-yellow {
  background:rgb(225,186,44);
  width:85%;
  text-align:center;
  color:white;
  margin-bottom:-10px;
  z-index:99999999;
  position:relative;
  padding:3px;
}

.header-box-red {
  background:rgb(220,57,49);
  width:85%;
  text-align:center;
  color:white;
  margin-bottom:-10px;
  z-index:99999999;
  position:relative;
  padding:3px;
}

.header-box-green {
  background:rgb(27,169,95);
  width:85%;
  text-align:center;
  color:white;
  margin-bottom:-10px;
  z-index:99999999;
  position:relative;
  padding:3px;
}

.header-box h6 {
  margin-bottom:0;
}

.btn-primary {
  color:#fff;
  background-color:rgba(51, 117, 182, 1);
  border-color:rgba(51, 117, 182, 1);
}

.carousel-caption {
  background-color:#eff1f5;
}

.panel {
  background-color:#eff1f5;
}

.ion-ios-arrow-right {
  font-size:80px;
}

.ion-ios-arrow-left {
  font-size:80px;
}

.carousel-control-prev {
  margin-left:-100px;
}

.carousel-control-next {
  margin-right:-100px;
}

.carousel-indicators .active {
  background-color:#2464a9;
}

.carousel-indicators li {
  position:relative;
  -webkit-box-flex:0;
  -ms-flex:0 1 auto;
  flex:0 1 auto;
  width:30px;
  height:7px;
  margin-right:3px;
  margin-left:3px;
  text-indent:-999px;
  background-color:rgba(186,181,181,0.5);
}

.circle-logo-red {
  height:140px;
  width:140px;
  position:relative;
  background-image:url("../../assets/img/45d35e_a1d096f3f26547da9b870d35d1bff4fe_mv2.png");
  background-size:contain;
  background-repeat:no-repeat;
  left:-50%;
  margin-top:5px;
}

.circle-logo-yellow {
  height:140px;
  width:140px;
  position:relative;
  background-image:url("../../assets/img/45d35e_2bf55c54f8da44d6a7c0c62055bf722a_mv2.png");
  background-size:contain;
  background-repeat:no-repeat;
  left:-50%;
  margin-top:5px;
}

.circle-logo-green {
  height:140px;
  width:140px;
  position:relative;
  background-image:url("../../assets/img/45d35e_d2c78f34c08a4e37bb1512d31ae82380_mv2.png");
  background-size:contain;
  background-repeat:no-repeat;
  left:-50%;
  margin-top: 5px;
}

.circle-logo-blue {
  height:140px;
  width:140px;
  position:relative;
  background-image:url("../../assets/img/45d35e_516cbf80fcac40a69f73c06bbdb6f74f_mv2.png");
  background-size:contain;
  background-repeat:no-repeat;
  left:-50%;
  margin-top:5px;
}

.circle-div {
  position:absolute;
  left:50%;
}

.grey-bg {
  background-image:url("../../assets/img/bg-grey.png");
  background-repeat:no-repeat;
  background-size:cover;
}

.btn-warning {
  color:#ffffff;
  background-color:#e1ba2c;
  border-color:#ffc107;
}

.tag{
        border: 1px solid #7bc7c5;
    padding: 5px;
    margin-right: 5px;
    margin-top:5px;
    background: #78cac6;
    color: white;
}